#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-7KvBn6i99wT5EogcZHDgpA
key:                  yesod-static-1.6.1.0-7KvBn6i99wT5EogcZHDgpA
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  5b24bd88099ab1cd76900454371190e6
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-7KvBn6i99wT5EogcZHDgpA
depends:
    async-2.2.3-9hcO3XZAP863cAPa5inA8N
    attoparsec-0.14.1-B8P567zH1pOF107V9enGUK base-4.15.0.0
    base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ containers-0.6.4.1
    cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    cryptonite-conduit-0.2.2-Eb3Vx3S0KLlLqhRGUypCx7
    css-text-0.1.3.0-2ARUOh13gRAC9YyYSxm2t
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    hashable-1.3.4.0-IEtvls2JnYMCj5AtMjw8bF
    hjsmin-0.2.0.4-5r2W1POOdf889Toc0sSaXO
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm process-1.6.11.0
    template-haskell-2.17.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    wai-app-static-3.1.7.2-DZEFRWNTm8c2mlkN2KBr7W
    yesod-core-1.6.21.0-BQiyW35lIJx6bpyfU9ln5I

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

